@media (min-width: 1200px) {
    .sh-client-order-status-section .order-status-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (min-width: 769px) {
    .sh-client-dashboard-video {
        margin-top: 45px !important;
        padding-bottom: 70% !important;
    }
}
@media (min-width: 768px) {
    .sh-client-order-status-section .order-status-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .sh-fav-checkbox .checkbox {
        margin-top: 1px;
    }
}
@media (max-width: 767px) {
    #sh-faq-section .knowledge-section{
        padding: 0 0 0 10px;
    }
    .sidebar.main-sidebar.sidebar-hide {
        position: absolute;
        left: -100%;
    }

    .sidebar-toggle {
        display: block;
    }

    .signup-data .row{
        display: block;
    }
    .lef-div{
        margin-left: 0;
    }
    .righ-div{
        margin-top: 0;
        margin-right: 0;
        padding-left: 0;
    }
    .signup-data .left-col{
        padding-top:30px;
    }

    .sh-profile-icon {
        line-height: 1;
        text-align: center;
        margin-left: 10px;
    }
    .logo img{
        width: 85% !important;
    }
    .dashboard-header{
        padding-bottom: 10px !important;
    }
    .dashboard-header .navbar-default .navbar-toggle{
        display: none;
    }

    .sh-quick-action-btn{
        display: flex;
        gap: 4px;
        padding-bottom: 15px;
    }
    .sh-quick-action-btn a {
        font-size: 12px;
        padding: 6px 10px;
    }

    #sh-profile-data .profile-tab .nav-pills{
        display: flex;
        align-items: center;
    }

    .wallet-info .small-title{
        text-align: left !important;
    }

    .dashboard-container .order-table {
        position: relative;
        padding-top: 73px;
    }

    .dashboard-container .order-table .title-section{
        position: absolute;
        top: 0;
        width: 100%;
    }
    .custom-table .title-section .table-title{
        text-align: center;
    }
    .sh-service_links{
        overflow-y: auto;
    }
    .row .options .col-sm-12,
    .row.order-table .col-sm-12{
        width: 100%;
    }
    .sh-summary-title{
        margin-top: 20px;
    }
    .referral-program-section .order-table,
    .referral-data .order-table {
        position: unset;
        padding-top: 0;
    }
    .mtop20{
        margin-top:5rem;
    }

    .report-state-card{
        margin-bottom: 10px;
        padding: 5px;
        font-size: 12px; 
    }

    #another-service{
        margin-left: 40px;
    }
    .mt-sm-2{
        margin-top: 15px;
    }

    #sh-inventory-view-list table tr td .radio > input,
    #sh-inventory-view-list table tr td .checkbox > input
    {
        position: unset;
        margin-left: 0!important;
    }

    .sh-fav-checkbox .checkbox {
        margin-top: 2px !important;
        margin-bottom: 0 !important;
    }
    #sh-inventory-view-list table th,#sh-inventory-view-list table td{
        font-size: 12px;
        padding: 5px 10px !important;
    }

    #sh-inventory-view-list table th:not(:first-child) {
        padding: 18px 18px 12px 6px !important;
        white-space: nowrap;
    }

    .d-m-flex{
        display: block !important;
    }

    .d-flex.inventory-advance-filter{
        display: block;
    }

    .inventory-advance-filter .btn{
            margin-bottom: 10px !important;
    }

}